From a1ebfb4f6e0db6c112fb41d1cfd81514777ac91f Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 28 2024 19:56:17 +0000
Subject: [PATCH 98/220] Update cosmic-launcher.spec


---

diff --git a/rpms/cosmic-launcher/cosmic-launcher.spec b/rpms/cosmic-launcher/cosmic-launcher.spec
index 6f8ea72..bab2c86 100644
--- a/rpms/cosmic-launcher/cosmic-launcher.spec
+++ b/rpms/cosmic-launcher/cosmic-launcher.spec
@@ -64,6 +64,7 @@ Requires:       pop-launcher
 %autosetup -n %{crate}-%{ver} -p1 -a1
 %cargo_prep -N
 cat .vendor/config.toml >> .cargo/config
+cat "\n[build]\nrustflags = ["--cfg", "tokio_unstable"]\nrustdocflags = ["--cfg", "tokio_unstable"]" >> .cargo/config
 
 %build
 %cargo_build

